.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c783.component_ContentDisplay_Content {
 } #c783 {
background:#7AB1A8;
padding:37px 10px;
}
#c783 .plain_content{
max-width:700px;
margin:0 auto;
}
#c783 a{
color:#fff;
}
#c783 .plain_content strong{
font-weight:900;
}
#c783 h1{
color:#fff;
margin:0px;
} #c785.component_ContentDisplay_Content {
 } #c786.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c790.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c784.component_Layout_Table {
margin: 0px;  } #c787.component_Layout_Table {
margin: 0px;  } #c787 td.ltc {vertical-align:middle;} 
